<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Curse - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Curse</h2>

<p>She barely knew your name<br>
He was just a city, she's just a dirt road<br>
but that never meant a thing<br>
running from the country, she needed out but, he held that diamond ring<br>
<br>
Cause I can't sit oh I cant talk<br>
I gotta leave this town and run to you<br>
curse these nights that speak your name<br>
I gotta leave this town and come to you<br>
break (oh) this (oh) curse (oh)<br>
ha ha ha<br>
break (oh) this (oh) curse (oh)<br>
she barely knew your name<br>
<br>
He was such a worry<br>
no need to hurry<br>
those streets are slick at night<br>
she would never listen<br>
she left it all and headed towards the light<br>
oh your eyes look tired<br>
but love was all she knew<br>
screaming out in agony she gave her life for you<br>
<br>
Cause I can't sit oh I cant talk<br>
I gotta leave this town and run to you<br>
curse these nights that speak your name<br>
I gotta leave this town and come to you<br>
break (oh) this (oh) curse (oh)<br>
ha ha ha<br>
break (oh) this (oh) curse (oh)<br>
she barely knew your name<br>
<br>
Cause I can't sit oh I cant talk<br>
I gotta leave this town and run to you<br>
curse these nights that speak your name<br>
I gotta leave this town and come to you<br>
break (oh) this (oh) curse (oh)<br>
ha ha ha<br>
break (oh) this (oh) curse (oh)<br>
she barely knew your name<br>
                              </p>
</body>
</html>
